
Web Audio Evaluation Tool - Bug #1325
Storing results on web server not working
2015-07-09 01:06 PM - Brecht De Man

Status: Resolved Start date: 2015-07-09
Priority: Urgent Due date:
Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

As far as I can tell, currently the client gets the result file, but I don't see how it is (or can be) stored on the server, which is the goal if
you are running experiments remotely.

Related issues:
Related to Bug # 1394: PHP and Python scripts should return confirmations of ... Resolved 2015-09-10

History
#1 - 2015-09-10 12:57 PM - Nicholas Jillings
- Status changed from New to In Progress

PHP Script now included to handle saving. Your projectReturn attribute must be "save.php" to invoke the PHP script. The Script can exist on a third
party server for data collection with media hosted locally! Just give the full URL.

#2 - 2015-11-23 09:55 AM - Nicholas Jillings
- Related to Bug #1394: PHP and Python scripts should return confirmations of saving added

#3 - 2015-11-27 12:27 PM - Nicholas Jillings
- Status changed from In Progress to Resolved

Should now be resolved. Also project return of "/save.php" will now work for both Python and PHP server instances.
